#pragma once

#include "../interface.h"

class CPartyFrame;
extern CPartyFrame*				g_pPartyFrame;

class CPartyFrame : public CInterfaceBase
{
public:
	CPartyFrame(CInterface* object);
	virtual ~CPartyFrame();

	virtual	void				RegisterFunc();
	virtual	void				RefreshPartyMember();
	virtual	void				RefreshPartyLeader();
protected:
};